=== debian/control ===
Source: runit-service-lxdm
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/runit/runit-service-lxdm
Vcs-Browser: https://gitlab.com/init-diversity/runit/runit-service-lxdm
Vcs-Git: https://gitlab.com/init-diversity/runit/runit-service-lxdm.git

Package: runit-service-lxdm
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 runit-init-antix | runit-init-diversity | runit-antix | runit,
 lxdm,
Recommends:
 runit-service-manager,
 runit-service-boot-module,
 runit-service-dbus,
 runit-service-seatd,
 runit-run,
 getty-run,
Replaces:
 lxdm,
Description: runit service files to manage lxdm.
 Installs & configures the lxdm service for the runit init system.
